<!DOCTYPE html>
<html>
  <head>
    <title>Task 1</title>
    <meta charset="UTF-8" />
    <link rel="stylesheet" href="styles.css" />
  </head>

  <body>
    <h2>Мой путь к профессии</h2>
    <ul id='tech'></ul>
   

    <script src="index.js"></script>
  </body>
</html>
